@charset "utf-8";
/* CSS Document */

/* -------------------------------------
 contents
------------------------------------- */
.conf_title {
	font-size: 16px;
	font-weight: bold;
}


.awa_item {
	margin: 20px 0;
	display: flex;
	align-items: flex-start;
	gap: 25px;
	border-bottom: solid 1px #ccd7e0;
	padding-bottom: 10px;
}

.awa_subitem {
	width: 72%;
}

.awa_subitem h3 {
	margin-bottom: 0;
}

.awa_detail {
	font-size: 15px;
	font-weight: bold;
}